upgrade:
  reporter: joshlambert
  description: |
    - For users of the GitLab helm chart, [resource requests have been increased](#gitlab-chart-improvements) to better represent the amount consumed under load. We encourage administrators to review the changes and ensure their cluster has sufficient headroom, or services may fail to start.
